
<ion-content>

    <ion-slides #slides (ionSlideDidChange)="change(slides)">
        <ion-slide class="ion-flex-column">
            <ion-label color="dark" class="ion-w-100 ion-p-4 ion-text-left">
                <h2 class="ion-font-md ion-font-bold">Siempre pide lo que te gusta</h2>
                <h1 class="ion-mt-2 ion-font-bold">Comidas Favorita</h1>
            </ion-label>

            <ion-thumbnail class="ion-w-100 ion-h-100">
                <ion-img src="assets/img/ice-cream.svg"></ion-img>
            </ion-thumbnail>
        </ion-slide>
        <ion-slide class="ion-flex-column">
            <ion-label color="dark" class="ion-w-100 ion-p-4 ion-text-left">
                <h2 class="ion-font-md ion-font-bold">Lleva por delivery o pickup</h2>
                <h1 class="ion-mt-2 ion-font-bold">Envios</h1>
            </ion-label>

            <ion-thumbnail class="ion-w-100 ion-h-100">
                <ion-img src="assets/img/buy-online.svg"></ion-img>
            </ion-thumbnail>
        </ion-slide>
        <ion-slide class="ion-flex-column">
            <ion-label color="dark" class="ion-w-100 ion-p-4 ion-text-left">
                <h2 class="ion-font-md ion-font-bold">Pide Ahora</h2>
                <h1 class="ion-mt-2 ion-font-bold">Activos Siempre</h1>
            </ion-label>

            <ion-thumbnail class="ion-w-100 ion-h-100">
                <ion-img src="assets/img/delivery.svg"></ion-img>
            </ion-thumbnail>
        </ion-slide>
    </ion-slides>
    
</ion-content>

<ion-footer class="ion-no-border">
    <ion-toolbar>
        <ion-button expand="block" color="primary" class="ion-m-3" (click)="activeSlide === 2 ? skip() : slides.slideNext()">
            <ion-text class="ion-text-capitalize">
                <strong>Siguiente</strong>
            </ion-text>
        </ion-button>
        <ion-button expand="block" fill="clear" color="medium" class="ion-m-3" (click)="skip()">
            <ion-text class="ion-text-capitalize">
                <strong>Omitir</strong>
            </ion-text>
        </ion-button>
    </ion-toolbar>
</ion-footer>

